.w-info .logo-title, .w-info .logo-sub-title{display:inline-block;}
.w-info .site-logo{margin-bottom:30px;}
.w-info p{margin-bottom:40px;}
.w-info .logo-title{margin-right:20px;font-size:45px;}
.w-info .logo-sub-title{color:#a1b7d2;}
.w-info .learn-more{color:#fff;text-transform:uppercase;font-size:14px;font-weight:700;}
.widget-title{margin-bottom:20px;}
@media (max-width:640px){.w-info .learn-more{font-size:12px;}
}
.w-list .list, .widget_nav_menu .list{margin-left:0;color:#4b5d73;}
.w-list .list li, .widget_nav_menu .list li{font-weight:400;margin-bottom:.2em;}
.w-list .list li > *, .widget_nav_menu .list li > *{display:inline-block;vertical-align:middle;}
.w-list .list li:hover .utouch-icon, .widget_nav_menu .list li:hover .utouch-icon{opacity:1;}
.w-list .list li:hover > a, .widget_nav_menu .list li:hover > a{margin-left:8px;}
.w-list .list li .utouch-icon, .widget_nav_menu .list li .utouch-icon{width:16px;height:16px;opacity:0;margin-right:0;margin-top:2px;float:none;}
.w-list .list li a, .widget_nav_menu .list li a{color:#4b5d73;margin-right:8px;}
.w-list .list li a:hover, .widget_nav_menu .list li a:hover{color:#0083ff;}
.w-list .list li.menu-item-has-children > .utouch-icon, .widget_nav_menu .list li.menu-item-has-children > .utouch-icon{display:none;}
.w-list .list li.menu-item-has-children > .sub-menu, .widget_nav_menu .list li.menu-item-has-children > .sub-menu{margin-left:10px;display:block;}
.w-list .list li.menu-item-has-children:hover a, .widget_nav_menu .list li.menu-item-has-children:hover a{color:#4b5d73;}
.w-list .list li.menu-item-has-children:hover > a, .widget_nav_menu .list li.menu-item-has-children:hover > a{margin-left:0;color:#4b5d73;}
.w-list .list .sub-menu li, .widget_nav_menu .list .sub-menu li{display:block;}
.w-list .list li.menu-item-has-children a:hover, .widget_nav_menu .list li.menu-item-has-children a:hover{color:inherit;}
.w-list .list li.menu-item-has-children .menu-item:hover > a, .widget_nav_menu .list li.menu-item-has-children .menu-item:hover > a{margin-left:8px;color:#0083ff;}
.w-list .list li.menu-item-has-children .menu-item:hover > .utouch-icon, .widget_nav_menu .list li.menu-item-has-children .menu-item:hover > .utouch-icon{fill:#0083ff;opacity:1;}
.w-list .list li.menu-item-has-children .menu-item.menu-item-has-children:hover > a, .widget_nav_menu .list li.menu-item-has-children .menu-item.menu-item-has-children:hover > a{margin-left:0;color:inherit;}
.w-list .list li.menu-item-has-children:hover a, .widget_nav_menu .list li.menu-item-has-children:hover a{color:inherit;}
.w-list .list li.menu-item-has-children:hover .utouch-icon, .widget_nav_menu .list li.menu-item-has-children:hover .utouch-icon{fill:inherit;opacity:0;}
.widget_rss li + li{margin-top:20px;}
.widget_rss .rss-date{display:block;margin-bottom:10px;font-size:14px;}
.widget_recent_comments li + li{margin-top:20px;}
.w-follow ul li{display:inline-block;margin-right:10px;vertical-align:middle;line-height:1;font-weight:700;}
.w-follow ul li a{display:inline-block;}
.w-follow .utouch-icon{color:#6987ab;fill:#6987ab;height:14px;width:14px;}
svg.utouch-icon{transition:all .3s ease;width:32px;}
.w-contacts .btn{margin:20px 0;}
.w-contacts .socials{margin-top:25px;}
.w-contacts #map{margin:0 -40px 35px;}
.w-contacts .info-wrap .info{display:block;}
.contact-item{margin-bottom:5px;}
.contact-item .utouch-icon{height:18px;width:18px;margin-right:10px;}
.contacts-text{font-size:18px;font-weight:700;margin-bottom:35px;}
.w-contacts--style2 .contact-item{margin-bottom:15px;}
.w-contacts--style2 .contact-item .utouch-icon{height:44px;min-width:44px;margin-right:30px;}
.w-contacts--style2 .info{font-weight:700;color:#516e90;}
.w-contacts--style2 .info span{font-weight:300;}
#map{min-width:100%;height:220px;margin-bottom:40px;}
#map > iframe{width:100%;}
.sidebar .widget{padding:20px 40px 40px;border-radius:10px;box-shadow:10px 0 50px rgba(18, 25, 33, 0.1);margin-bottom:40px;}
.map--rounded{border-radius:10px;box-shadow:30px 0 100px rgba(0, 0, 0, 0.2);position:relative;}
.map--rounded #map{height:360px;margin-bottom:60px;}
.location-details{width:260px;padding:40px;border-radius:10px;background-color:#fff;box-shadow:10px 0 50px rgba(18, 25, 33, 0.1);position:absolute;top:50%;right:10%;transform:translate(0, -50%);max-width:100%;}
.location-details .contacts-text{font-size:16px;font-weight:700;color:#516e90;margin-bottom:20px;}
@media (max-width:1199px){.sidebar{margin-top:40px;}
}
@media (max-width:580px){.location-details{right:0;padding:15px;}
.sidebar .widget{padding:20px;}
.w-contacts #map{margin:0 -20px 40px;}
}
@media (max-width:420px){.location-details{display:none;}
}
.w-search input{border-radius:10px;padding-left:60px;margin-bottom:0;}
.w-search .utouch-icon{height:24px;width:42px;top:15px;padding-right:0;border-right:none;fill:#d0d9e4;left:15px;}
.w-search .with-icon .utouch-icon{right:15px;}
.widget.widget_search{padding:0;border-radius:0;box-shadow:none;}
.w-about .text-wrap{padding-bottom:30px;}
.w-about .text-wrap > *:last-child{margin-bottom:0;}
.w-category .category-list{margin-top:30px;}
.w-category .category-list li{margin-bottom:0;}
.w-category .category-list a{display:block;padding:9px 0 0 30px;position:relative;font-size:18px;}
.w-category .category-list a:before{content:'';display:block;height:100%;width:3px;background-color:#d6dfeb;left:0;top:0;position:absolute;transition:background-color .3s ease;}
.w-category .category-list li:last-child a:before{border-radius:0 0 3px 3px;}
.w-category .category-list li:first-child a:before{border-radius:3px 3px 0 0;}
.w-category .category-list li:hover .cat-count{color:#fff;}
.w-category .cat-count{font-size:11px;font-weight:700;color:#6987ab;background-color:#e6eff9;padding:2px 10px;border-radius:30px;line-height:1;margin-left:20px;transition:all .3s ease;position:relative;top:-2px;}
.widget_categories a:hover{margin-left:3px;}
@media (max-width:768px){.w-category .cat-count{margin-left:10px;}
.w-category .category-list a{font-size:13px;}
}
.w-tags{overflow:hidden;}
.w-tags .tags-list{margin-left:-10px;margin-bottom:-12px;float:left;}
.w-tags .tags-list li{margin-left:10px;margin-bottom:12px;float:left;}
.w-tags a{padding:13px 14px 11px;font-size:10pt !important;text-transform:uppercase;font-weight:700;border:2px solid #d6dfeb;border-radius:50px;transition:all .3s ease;color:#6987ab;display:block;line-height:1;}
.w-tags a:hover{color:#fff;box-shadow:10px 0 30px rgba(0, 131, 255, 0.3);}
@media (max-width:1024px){.w-tags a{padding:10px 20px;}
}
@media (max-width:560px){.w-tags a{font-size:11px;}
}
.w-popular-products .product-item-thumb img{box-shadow:10px 0 10px rgba(0, 0, 0, 0.2);}
.w-popular-products .swiper-container{padding-bottom:50px;}
.w-popular-products .product-item{padding:0;}
.w-popular-products .product-item:hover{background:transparent;}
.w-popular-products .square-colored::before{display:none;}
.w-popular-products .product-item-thumb{margin-bottom:40px;}
.latest-news-item{margin-bottom:20px;}
.latest-news-item header{display:flex;align-items:center;}
.latest-news-item .post-thumb{width:70px;height:70px;border-radius:100%;margin-right:20px;float:left;flex:none;background-color:#ecf5fe;}
.latest-news-item .post-thumb.post-formats img{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);max-width:50%;max-height:50%;}
.latest-news-item .post-additional-info * + *{margin-left:0;}
.latest-news-item .post-additional-info{overflow:hidden;margin:0;}
.latest-news-item .post__title{margin-bottom:0;font-size:16px;}
.latest-news-item .post__date{float:none;margin-right:0;font-weight:400;display:block;}
.latest-news-item .clip{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:0;}
.latest-news-control{margin-bottom:35px;}
.tab-control{display:inline-block;}
.tab-control a{font-size:14px;font-weight:700;color:#4b5d73;text-transform:uppercase;padding-bottom:10px;position:relative;display:block;}
.tab-control a:after{content:'';display:block;width:0;height:3px;border-radius:3px;position:absolute;bottom:0;left:0;opacity:0;transition:all .3s ease;}
.tab-control + .tab-control{margin-left:30px;}
.tab-control.active a:after{opacity:1;width:100%;}
.tab-content > .tab-pane{display:none;}
.tab-content > .tab-pane.active{display:block;}
.widget_recent_entries li{margin-bottom:10px;}
.widget_recent_entries .post-date{display:block;}
@media (max-width:1300px){.tab-control + .tab-control{margin-left:15px;}
}
@media (max-width:480px){.tab-control{display:block;}
.tab-control + .tab-control{margin-left:0;margin-top:10px;}
}
.event-day{margin:0 auto 40px;border-radius:30px;background-color:#ecf5fe;padding:11px 14px;line-height:1;font-size:14px;font-weight:700;text-transform:uppercase;text-align:center;color:#6987ab;display:table;}
.w-events .event-item{padding-bottom:25px;margin-bottom:25px;border-bottom:1px solid #dbe3ec;}
.w-events .event-item:last-child{border-bottom:none;}
.w-events .author-info,
.w-events .author-info-wrap{overflow:hidden;}
.members-list{margin:35px 0;}
.members-list a{width:60px;height:60px;border-radius:100%;box-shadow:10px 0 30px rgba(18, 25, 33, 0.15);overflow:hidden;display:block;}
.members-list li{display:inline-block;margin-right:8px;}
.members-list li:last-child{margin-right:0;}
.w-author{margin-top:100px;}
.w-author .testimonial-img-author{width:120px;height:120px;margin-top:-100px;position:relative;overflow:visible;margin-bottom:35px;}
.w-author .testimonial-img-author img{border-radius:100%;overflow:hidden;box-shadow:10px 0 30px rgba(18, 25, 33, 0.15);}
.w-author .testimonial-img-author .socials{position:absolute;left:100%;bottom:5px;margin:0;width:100%;}
.w-author .testimonial-img-author .socials .social__item{margin-left:10px;}
.w-author .btn{margin-top:10px;}
.w-author .title{margin-bottom:20px;display:block;}
@media (max-width:460px){.w-author .testimonial-img-author .socials{position:relative;left:auto;}
}
.w-instagramm{overflow:hidden;}
.w-instagramm__a{float:left;text-align:center;position:relative;}
.w-instagramm__a a{display:block;}
.w-instagramm__a img{width:100%;height:auto;}
.w-instagramm-padding .w-instagramm__a{padding:5px;}
.w-instagramm-padding .w-instagramm__wrap{margin:0 -5px;}
.w-instagramm--1-col .w-instagramm__a{width:100%;}
.w-instagramm--2-col .w-instagramm__a{width:50%;}
.w-instagramm--3-col .w-instagramm__a{width:33.33%;}
.w-instagramm--4-col .w-instagramm__a{width:25%;}
.w-instagramm--5-col .w-instagramm__a{width:20%;}
.w-instagramm--6-col .w-instagramm__a{width:16.66%;}
.w-instagramm--7-col .w-instagramm__a{width:14.28%;}
.w-instagramm--8-col .w-instagramm__a{width:12.5%;}
.w-instagramm--9-col .w-instagramm__a{width:11.11%;}
.w-instagramm--10-col .w-instagramm__a{width:10%;}